use std::str::FromStr;

use non_blank_string_rs::NonBlankString;

use crate::modules::helm::chart::HelmChartScore;


pub fn elasticsearch_score(ns: &str) -> HelmChartScore {
    HelmChartScore {
        namespace: Some(NonBlankString::from_str(ns).unwrap()),
        release_name: NonBlankString::from_str("es").unwrap(),
        chart_name: NonBlankString::from_str(
        todo()!
            )
        .unwrap(),
        chart_version: None,
        values_overrides: None,
    }
}
